namespace TrafficLightsSignalR.Hubs
{
    public interface ILightHub
    {
        Task ReceiveStateUpdate(TrafficLightState state);
        Task ReceiveServerState(TrafficLightState? state);
    }
}
